@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&family=Roboto&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background: #F9FAFC;
    font-family: 'Poppins', sans-serif;
}

form {
    width: 28%;
    margin-top: 110px;
    border-radius: 30px;
}

.error {
    background: #ffffff;
    color: #0c0101;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
    margin: 20px auto;
    font-weight: bold;
    text-align: center;
}

.form-control {
    max-width: 100%;
    color: black;
    border-bottom-color: rgba(0, 0, 0, .42);
    box-shadow: none !important;
    border: none;
    border-bottom: 1px solid;
    border-radius: 4px 4px 0 0;
}

.pass-box {
    position: relative;
}

.fa-solid {
    position: absolute;
    right: 10px;
    margin-top: -25px;
}

.form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    opacity: 1;
    /* Firefox */
    font-size: 13px;
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 13px;
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    font-size: 13px;
}

.form-control:focus {
    box-shadow: none;
    background: rgba(255, 255, 255, 0.1);
}

@media screen and (max-width:770px) {
    form {
        width: 100%;
    }
}